{
  "type": "service_account",
  "project_id": "choozmo-ga",
  "private_key_id": "beee24b7a4c14b052a7be0db09062d555a1f7faf",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC7X6pGPpaDG5iY\nYdYbaVVRAo2WEvVLIUrDu4MOdIy1H2h8vPvuZiXJ8G/npQ3V8vAY8dZI39Xpv0JS\nyeP5CRM1i3ANcS8Tmw8Eyi6eoejOYqZl1T1rLyD76tgihXG0mUFjWogwCikdmpMF\nGd2c57bN5jADs/VtC9/tGNHud1pSsnO1zrHnR2MNpCkRNmaBzqoOHoEaL0gvPXmz\nShZPaJSxnfk6Fh53BzRng5kXD57fVFZN0k9wxIW9TC/jg2rxiR6tRJ+nvKtOUuN5\nXLq0NvQtFwYx7UPH3uLJNWrYV1blCWZrU9xJGxHSBKcU+OVPTX40uStKBOvI5hrr\ncqkxZrD1AgMBAAECggEAAPrKnaq0Z9ot1Z25vE1BCMo+4JBxgsay7zi/tWrKFPG/\nJQ6dSzCMO4gbvN+pzBsEtgvgcmNkz3lN+NFWtT9ev8p4F9xMe8MbuvGheN5aixoZ\nPR72WH7EiSFzJyRAxTBoI8N+KUqJ6Jf3JoRtWnJPf1GYCCwf2R9bnxytW+lFvV9w\nfJgeGWXNfIeV+e/GpFSYEYK+ASMY94sCx2F6BABizd+Ph3S5WVK5LcvxI08Z31UZ\n3CrJ+UJxVsCmtVAp970iTpN3tkVw2cUDeSr1SSngbffFII1qIw0A+RqyqLXGMvK5\nCLiRVrWkOcFtl8RX95ckHCj56GleDTwYs0TVBvX64QKBgQDognumYFk850jauGAc\nJXoLbhP1p6fmWN9/Ki5/+BGnf5zreBKIIwkK0JuqWSerQYXQsJ6bTyCoQxPjLwdo\nQj2a3j72DASntykKVriX87pT6BUFUFOk+yQLHFP/H4ebOOE3Xq54/2uavzMvlJ13\nqPciYqy0lUceoxYBMPPH1xN9YQKBgQDOTc55Tf+bKWc314vuT5pKDEDZUAKw47hA\nZbpHICnojmlZgNNba4KpjkxudgERlpRdSyG+CCavy3BmbrlwGR95tw8CrE1++CD2\neT75KJahgaMC2Ce66s7sEMq8XgyUPszJhU3koYYfjQGxx8Efec2Pod6wd6VJNH7A\nIzelQJ5oFQKBgQDgWngB9NpnAC22j05+GlOHj/JGij5i8MLIK+WuqaovW94JAFWx\nc00YWG68k0bJ43HCC4sgBdxXQFKCVzDok3Jqa6WJOdOMGhrJ1SBNz2qt6DXQaNAt\nVABVkEIk3UG2r83x5bSpIJ2uNmynrtm7Sxkc3uYTYi+8ClYDVD8HSCuQQQKBgD48\ntMxdnn31uKDdEuba9uXd2nZ0r8sjd8NdrRul9V6mD9wjhB+xSGLUffRY/yuKLMoU\nT2Kf3OPt0MPmJWVO/vLeKdYZmutx+afBniDWgNLKZB4IjbvS+Ie47SB0kwDqDSfC\nYmRV4juEc31pkLZpLX1mTOMZxTBXeOGH/lKJMwCdAoGBAL0Kp57I7+8ihc2izD4s\nEajUMsft8ZCkp4nZjR6HVtvfxTN2lbjvwPL8B8g71usxJ+4j9zdTnRSRGSrNQKzN\nzFIbX46vBx97hGdDlTNx063DravTpNP6BhZQ7GXxqWwKz5DMXTTAoV7NMKgUs7bk\nloIJP31z1HcHYjErKa65SnhE\n-----END PRIVATE KEY-----\n",
  "client_email": "ga-reporter@choozmo-ga.iam.gserviceaccount.com",
  "client_id": "100209334727047751767",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/ga-reporter%40choozmo-ga.iam.gserviceaccount.com"
}
